/* CSS file for the Home page */

#carousel {
		position: relative;
		margin: 0 0 20px 0;
		width: 742px;
		height: 384px;
		overflow: hidden;
	}
	#carousel ul.thumbs {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	#carousel .thumbs li {
		display: inline;
		float: left;
		margin: 0 0 0 2px;
		padding: 5px 4px 5px 5px;
		border: 1px solid #b4b4b4;
		background: #e7e7e7;
		width: 183px;
		height: 80px;
		overflow: hidden;
		w\idth: 173px;
		he\ight: 70px;
	}
	#carousel .thumbs li.first {
		margin-left: 0;
	}
	#carousel .thumbs li h2 {
		margin: 7px 0 0 0;
		font-size: 11px;
		font-weight: bold;
		font-family: verdana;
	}
	#carousel .thumbs li h2 a {
		color: #363636;
		text-decoration: none;
	}
	#carousel .thumbs li h2 a:hover {
		text-decoration: underline;
	}
	#carousel .thumbs li p {
		font-size: 11px;
	}
	#carousel .thumbs li p a {
		color: #363636;
		font-style: italic;
	}
	#carousel .thumbs li img {
		float: left;
		margin: 0 6px 0 0;
	}
	
	#carousel .thumbs li.on {
		background: #717171;
		border: 1px solid #717171;
	}
	#carousel .thumbs li.on h2 a,
	#carousel .thumbs li.on p a {
		color: #e4e4e4;
	}
	
	#carousel .progress {
		height: 4px;
		width: 742px;
		background: black;
	}
	#carousel .bar {
		height: 4px;
		width: 0;
		background: #c00;
	}
	#carousel .slides {
		position: relative;
	}
		#carousel .slide {
			position: relative;
			width: 742px;
			height: 295px;
			overflow: hidden;
		}
		#carousel .controls {
			position: absolute;
			top: 265px;
			left: 654px;
		}

div#recentShows {
	display: inline; /* ie */
	float: left;
	width: 475px;
}
	div#recentShows .post {
		margin: 16px 0 30px 0;
		padding-bottom: 20px;
		border-bottom: 1px solid #e8e8e8;
		
	}
	div#recentShows h2 {
		font-size: 20px;
		margin: 0 0 8px 0;
	}
	div#recentShows a {
		color: #00357F;
	}
	div#recentShows h2 a {
		color: #00357F;
		text-decoration: none;
	}
	div#recentShows h2 a:hover {
		text-decoration: underline;
	}

div#homeFeatures {
	display: inline; /* ie */
	float: right;
	width: 215px;
	margin-right: 17px;
}

	#homeFeatures .module {
		width: 215px;
		margin: 11px 0 15px 0;
	}
	#homeFeatures .module h3 {
		font-size: 16px;
		color: #00085F;
		border-bottom: 1px solid #ccc;
		margin: 8px 0 4px 0;
	}

div.navigation {
	margin: 40px 0;
	font-size: 18px;
	font-weight: bold;
	overflow: hidden;
}
div.navigation .alignleft {
	float: left;
}
div.navigation .alignright {
	float: right;
}

/* image alignment */
div.post img.alignleft {
	float: left;
	margin: 0 15px 15px 0;
}
div.post img.alignright {
	float: right;
	margin: 0 0 15px 15px;
}
